@charset "UTF-8";
.node-type-exhibition .l-page h1.page-title {
  margin: 0 0 1rem 0; }

.field--name-field-exhibition-status {
  font-size: 1.5em;
  color: #494949;
  font-family: "PT Serif W01", serif;
  margin: 0 0 1rem 0; }

.exhibition-sub-title {
  font-family: "PT Serif W01", serif;
  font-weight: normal;
  color: #000;
  font-size: 2.25em;
  margin: 0 0 15px 0; }

.node--exhibition .content-left {
  overflow: hidden;
  margin-top: 2em; }
  .node--exhibition .content-left .exhibition-date {
    font-style: italic; }
  .node--exhibition .content-left h1 {
    margin-top: 0; }
.node--exhibition .content-right {
  overflow: hidden;
  margin-top: 2em; }
  .node--exhibition .content-right .supported-by h2 {
    font-family: "PT Serif W01", serif;
    font-weight: 700;
    font-size: 1.375rem; }
@media only screen and (min-width: 481px) {
  .node--exhibition .content-left {
    float: left;
    width: 60%;
    box-sizing: border-box;
    padding-right: 1em;
    margin: 3em 0; }
  .node--exhibition .content-right {
    float: right;
    width: 38%;
    box-sizing: border-box;
    padding-left: 1em;
    margin: 3em 0; } }
.node--exhibition h1, .node--exhibition h2, .node--exhibition h3, .node--exhibition h4, .node--exhibition h5, .node--exhibition h6 {
  font-family: "PT Serif W01", serif;
  letter-spacing: .05em; }
.node--exhibition img {
  max-width: 100%;
  height: auto; }
.node--exhibition .node__content {
  clear: both;
  padding-top: 2em;
  border-top: 1px solid #ddd; }
.node--exhibition .field--name-field-youtube-video {
  overflow: hidden;
  clear: both;
  margin: 50px 0 0; }

.curator,
.assistance {
  margin-bottom: 2em; }
  .curator:after,
  .assistance:after {
    content: "";
    display: table;
    clear: both; }
  .curator .field--name-field-curator-image,
  .curator .field--name-field-assistance-image,
  .assistance .field--name-field-curator-image,
  .assistance .field--name-field-assistance-image {
    float: left;
    margin-right: 4%;
    width: 30%;
    box-sizing: border-box; }
  .curator .field--name-field-curator-name,
  .curator .field--name-field-curator-position,
  .curator h2,
  .assistance .field--name-field-curator-name,
  .assistance .field--name-field-curator-position,
  .assistance h2 {
    box-sizing: border-box; }
  .curator h2,
  .curator .field--name-field-assistance-title,
  .assistance h2,
  .assistance .field--name-field-assistance-title {
    margin: 0;
    color: #545454;
    font-size: 1em;
    font-weight: 600;
    font-family: "Etica W01", sans-serif;
    margin: 0.5em 0; }
  .curator .field--name-field-curator-name,
  .curator .field--name-field-assistance-name,
  .assistance .field--name-field-curator-name,
  .assistance .field--name-field-assistance-name {
    font-family: "PT Serif W01", serif;
    font-weight: 700;
    font-size: 1.375rem; }
    .curator .field--name-field-curator-name a,
    .curator .field--name-field-assistance-name a,
    .assistance .field--name-field-curator-name a,
    .assistance .field--name-field-assistance-name a {
      color: #000; }
      .curator .field--name-field-curator-name a:hover,
      .curator .field--name-field-assistance-name a:hover,
      .assistance .field--name-field-curator-name a:hover,
      .assistance .field--name-field-assistance-name a:hover {
        color: #cc3535; }
  .curator .field--name-field-curator-position,
  .curator .field--name-field-assistance-title,
  .assistance .field--name-field-curator-position,
  .assistance .field--name-field-assistance-title {
    color: #545454;
    font-size: 1rem;
    font-weight: 400;
    font-family: "Etica W01", sans-serif; }

.sponsor {
  margin-bottom: 2em;
  text-align: center; }
  .sponsor:after {
    content: "";
    display: table;
    clear: both; }
  .sponsor h3 {
    color: #000;
    font-family: "Etica W01", sans-serif;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    text-align: left;
    padding: 0.5em 0;
    letter-spacing: 0; }
    .sponsor h3 a:hover {
      color: #cc3535; }

/* Meet the Curator */
.meet-curator {
  clear: both;
  border-top: 1px solid #ddd; }
  .meet-curator:after {
    content: "";
    display: table;
    clear: both; }
  .meet-curator .field--name-field-curators > .field__items > .field__item {
    margin-bottom: 2em; }
    .meet-curator .field--name-field-curators > .field__items > .field__item:last-child {
      margin-bottom: 0; }
  .meet-curator .field--name-field-curator-image {
    float: left;
    margin: 0 2% 1% 0; }
  .meet-curator .field--name-field-curator-name {
    font-family: "PT Serif W01", serif;
    font-weight: 700;
    font-size: 1.375rem; }
    .meet-curator .field--name-field-curator-name a {
      color: #000; }
      .meet-curator .field--name-field-curator-name a:hover {
        color: #cc3535; }
  .meet-curator .field--name-field-curator-position {
    color: #545454;
    font-size: 1rem;
    font-weight: 400;
    font-family: "Etica W01", sans-serif; }

/* Exhibition Sections */
.exhibition-sections {
  overflow: hidden;
  clear: both; }
  .exhibition-sections .ex-section {
    max-height: 350px;
    text-align: center; }
    .exhibition-sections .ex-section .field--name-field-featured-image {
      margin: 4%; }
    .exhibition-sections .ex-section img {
      height: auto; }

.ex-pager {
  font-size: 0; }
  .ex-pager .cycle-prev,
  .ex-pager .cycle-next {
    font-size: 1.0625rem;
    padding: 0.1875rem 0.9375rem; }
  .ex-pager .cycle-prev {
    padding-left: 0;
    border-right: 1px solid #4b4b4b; }

/* Item Lists */
.field--name-field-item-list .content {
  border-top: 1px solid #ddd; }
  .field--name-field-item-list .content:after {
    content: "";
    display: table;
    clear: both; }
.field--name-field-item-list .field--name-field-item-text .field__item p:first-child {
  margin: 0; }

.field-collection-view,
.field-collection-container {
  border: none !important;
  margin: 0 !important;
  padding: 0 !important; }

.field--name-field-item-list > .field__items > .field__item .field--name-field-item-title,
.meet-curator h2.bucket-title {
  color: #000;
  display: block;
  font-family: "PT Serif W01", serif;
  font-size: 1.5rem;
  font-weight: 700;
  letter-spacing: 0.03rem;
  line-height: 1.5rem;
  margin: 0;
  padding: 1.5625rem 0;
  position: relative; }
  html.js .field--name-field-item-list > .field__items > .field__item .field--name-field-item-title, html.js
  .meet-curator h2.bucket-title {
    cursor: pointer;
    padding-right: 2.5rem; }
    html.js .field--name-field-item-list > .field__items > .field__item .field--name-field-item-title:after, html.js
    .meet-curator h2.bucket-title:after {
      color: #ddd;
      content: '+';
      position: absolute;
      right: 20px;
      top: 50%;
      -ms-transform: translateY(-50%);
      -webkit-transform: translateY(-50%);
      transform: translateY(-50%); }
    html.js .field--name-field-item-list > .field__items > .field__item .field--name-field-item-title:hover, html.js
    .meet-curator h2.bucket-title:hover {
      color: #cc3535; }
      html.js .field--name-field-item-list > .field__items > .field__item .field--name-field-item-title:hover:after, html.js
      .meet-curator h2.bucket-title:hover:after {
        color: #cc3535; }
    html.js .field--name-field-item-list > .field__items > .field__item .field--name-field-item-title.opened:after, html.js
    .meet-curator h2.bucket-title.opened:after {
      content: '–'; }

.meet-curator .curator-info,
.field--name-field-item-list > .field__items > .field__item .field--name-field-item-text {
  margin-bottom: 4.375rem; }
  html.js .meet-curator .curator-info, html.js
  .field--name-field-item-list > .field__items > .field__item .field--name-field-item-text {
    display: none; }
